./databases/postgresql-previous [PostgreSQL RDBMS (previous version, for pg_upgrade)]
[+] Add this package to your ports tracker

[ CVSweb ] [ Homepage ] [ RSS feed ]

Version: 9.5.5, Package name: postgresql-previous-9.5.5
Maintained by: Pierre-Emmanuel Andre
Master sites:
Description
PostgreSQL RDBMS server, the previous version

This is the previous version of PostgreSQL, necessary to allow for
pg_upgrade to work in the currently supported PostgreSQL version.


Filesize: 23626.984 KB
Version History (View Complete History)
  • (2016-12-19) Package added to openports.se, version postgresql-previous-9.5.5 (created)
[show/hide] View available PLISTS (Can be a lot of data)

CVS Commit History:

   2017-06-13 06:31:44 by Ingo Schwarze | Files touched by this commit (1)
Log message:
This port does not actually install any manual pages, so drop USE_GROFF.
No package change except timestamps in +CONTENTS and *.a files, so no bump.
   2016-12-28 07:10:36 by Vadim Zhukov | Files touched by this commit (1)
Log message:
Apply the same treatment for databases/postgresql-previous as it was done for
datbases/postgresql, to allow the former build on arm.
okay pea@